label {
    display: block;
    font-family: 'Open Sans', sans-serif;
}

input,
label {
    margin: .4rem 0;
}

.edit:before {
    content: '\270E';
}
.remove:before {
    content: '\2716';
}

.my-form {
    margin: 30px;
    background: #E2ECF5;
    width: 26%;
    padding: 30px 20px;
    border-radius: 10px;
}

.my-form__time {
    display: flex;
    justify-content: space-around;
}

#event-time-start, #event-time-end{
    background: #4580d3;
    border: none;
    padding: 8px;
    border-radius: 5px;
    font-size: 20px;
    color: white;
    cursor: pointer;
}

#event-text {
    padding: 10px 40px;
    width: 70%;
    border: 1px solid #4580d3;
    border-radius: 5px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

.my-form__btn {
    text-align: center;
    margin-top: 10px;
}

#add-event-btn, #edit-event-btn {
    padding: 10px 40px;
    background: #4580d3;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#add-event-btn:hover, #edit-event-btn:hover {
    background: #324ed3;
}

#scheduler {
    margin: 30px;
}

.item {
    display: flex;
    width: 30%;
}

.big-hour {
    border-top: 1px solid lightgray;
}

.title {
    background: #E2ECF5;
    width: 200px;
    border-left: 2px solid #6E9ECF;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

.little-hour {
    margin: 0 19px 0 0;
    font-weight: 200;
    font-size: 12px;
}

.big-hour span{
    margin: 0 10px 0 0;
    font-weight: 200;
    font-size: 16px;
}





